import { DownloadLink } from "../../../components/Buttons";
import { Section } from "../../../components/sections";
import { useTabNavigation } from "../../../utils/TabNavigation";

export function HPSupplement(){
    useTabNavigation();
    return(
        <Section title="Supplementary Material" id="Supplementary Material">
            <div className="row">
                <div className="col">
                <p>Click here to see our raw data of our surverys.</p>
                </div>
                <div className="col">
                <DownloadLink url="https://static.igem.wiki/teams/5247/pdfs/raw-data-surveys.pdf"  fileName="raw-data-surveys.pdf"></DownloadLink>
                </div>
            </div>
        </Section>
    )
}